@charset "UTF-8";
/* breakpoints */
.popup {
  background: #ffffff;
  padding: 3rem 5rem 3rem 4rem;
  top: 50%;
  left: 0;
  right: 0;
  z-index: 10;
  opacity: 0;
  -webkit-transition: opacity .2s ease-in;
  transition: opacity .2s ease-in;
  max-width: 90%;
}

.popup .row {
  position: relative !important;
}

.popup .row .col-xs-1 {
  position: absolute;
}

.popup .row .col-xs-1.popup__highlight {
  position: relative;
}

.popup .row .col-xs-1:last-child {
  right: 0;
  width: 40px;
  height: 40px;
}

.popup__highlight {
  width: 195px !important;
  height: 195px !important;
  margin: 0;
}

@media screen and (max-width: 767px) {
  .popup__highlight {
    display: none !important;
  }
}

.popup__data {
  padding-left: 2rem !important;
  width: 70%;
}

.popup__overlay {
  position: fixed;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 100;
}

.popup__close-btn {
  width: 40px;
  height: 40px;
}

.popup__close-btn::before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "";
  position: absolute;
  top: 0;
  font-size: 1.6rem;
  color: white;
  background-color: #0033ab;
  border-radius: 50%;
  padding: 4px 6px;
  cursor: pointer;
  border: 0.125rem solid #0033ab;
  width: 40px;
  height: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  right: 0;
}

.popup__close-btn:hover::before {
  background-color: white;
  color: #0033ab;
}

@media screen and (max-width: 767px) {
  .popup .col-xs-1 {
    float: right;
  }
  .popup .popup__data {
    width: 100%;
  }
}

@media screen and (max-width: 1200px) {
  .popup__highlight {
    width: 155px !important;
    height: 155px !important;
  }
  .popup .highlight__title {
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 769px) {
  .popup__highlight {
    width: 155px !important;
    height: 155px !important;
  }
  .popup .highlight__title {
    font-size: 1.8rem;
  }
}
